Bug 442090 - ppc64 -devel packages not installed
Summary: ppc64 -devel packages not installed
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: powerpc Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-11 17:16 UTC by Ulrich Drepper
Modified: 2014-03-17 03:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 17:46:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ulrich Drepper 2008-04-11 17:16:33 UTC
Description of problem:
When selecting the development platform installation the appropriate .ppc -devel
packages are installed.  But the .ppc64 equivalents are missing (this is a ppc64
machine, the kernel is a 64-bit kernel and therefore anaconda knows it).  On
x86-64 we automatically get the .i386 and .x86_64 -devel packages installed. 
This should also happen for ppc.

Version-Release number of selected component (if applicable):
whatever is on the beta DVD ISO

How reproducible:
haven't tried but I don't expect it to be a fluke

Steps to Reproduce:
1.install on 64-bit ppc with developer option
2.rpm -q glibc-devel  <--- just one example, of course
3.
  
Actual results:
glibc-devel-2.7.90-15.ppc


Expected results:
glibc-devel-2.7.90-15.ppc
glibc-devel-2.7.90-15.ppc64


Additional info:

Comment 1 Jeremy Katz 2008-04-11 17:46:17 UTC
This is a distribution level policy change to not install multilib packages by
default.  The same will occur on x86_64.


Note You need to log in before you can comment on or make changes to this bug.